@charset "UTF-8";
html,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
  font-family: "Hiragino Sans GB", "Hiragino Sans GB W3", "Microsoft YaHei", Arial, Helvetica, sans-serif;
  font-size: "12px";
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
}

html {
  font-size: 62.5%;
}

.container-fluid {
  padding-left: 0px;
  padding-right: 0px;
}

.db {
  display: block;
  width: 100%;
}

/* 
    箭头
    @include arrow(direction,size,color);
**/
/*
    超出省略号
    @include ell();
 * */
/*
    inline-block
    @include inline_block();
 * */
/*
    font-size of REM
    @include font_size(fz);
 * */
.inner_kv__body {
  border-top: 1px solid #e30012;
  border-bottom: 1px solid #e30012;
}

.inner_kv__body .flex {
  position: relative;
  z-index: 1;
}

.inner_kv__body .flex .txt_con {
  width: 50%;
  padding-left: 40px;
  display: flex;
  flex-direction: row;
  align-items: center;
  flex-wrap: wrap;
  padding-bottom: 50px;
}

.inner_kv__body .flex .txt_con h3 {
  color: #e30012;
  font-size: 44px;
  font-size: 4.4rem;
  margin-bottom: 10px;
  width: 100%;
}

.inner_kv__body .flex .txt_con p {
  color: #2b2b2b;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 1.8;
  width: 100%;
}

.inner_kv__body .flex .img_con {
  padding-left: 20px;
  width: 50%;
}

.inner_kv__body .flex .img_con.s_1 {
  padding: 40px 0;
  width: 45%;
}

.inner_kv__body .flex .img_con img {
  display: block;
  width: 100%;
  object-fit: cover;
  max-height: 100%;
}

.inner_kv__body .flex .txt {
  position: absolute;
  bottom: 10px;
  left: 40px;
  height: 40px;
}

.products__content {
  padding: 60px 25px;
}

.products__content .focus__con {
  background: url(../images/smartlock/focus_bg.png) left center no-repeat;
  padding: 20px 0;
  justify-content: flex-end;
  margin-bottom: 60px;
}

.products__content .focus__con .txt_con {
  width: 40%;
}

.products__content .focus__con .txt_con h3 {
  color: #e30012;
  font-size: 32px;
  font-size: 3.2rem;
  margin-bottom: 10px;
}

.products__content .focus__con .txt_con ul {
  padding-left: 20px;
}

.products__content .focus__con .txt_con ul li {
  color: #262626;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 2;
  list-style: outside disc;
}

.products__content .focus__con .txt_con p {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 2;
}

.products__content .btm_focus__con {
  border-top: 1px solid #e30012;
  padding-top: 60px;
}

.products__content .btm_focus__con .focus__con {
  background: url(../images/smartlock/focus_bg_2.png) right center no-repeat;
  justify-content: flex-start;
}

.smark_lock_list {
  align-items: stretch;
}

.smark_lock_list li {
  width: calc(100% / 3 - 120px * 2 / 3);
  margin: 0 120px 60px 0;
  text-align: center;
}

.smark_lock_list li:nth-child(3n) {
  margin-right: 0;
}

.smark_lock_list li h3 {
  color: #e30012;
  font-size: 17px;
  font-size: 1.7rem;
  margin-bottom: 20px;
}

.smark_lock_list li p {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.5;
}

.ai_list {
  margin-top: -80px;
}

.ai_list li {
  align-items: center;
  padding: 8% 0 0 0;
  border-bottom: 1px solid #e30012;
  align-items: center;
}

.ai_list li:nth-child(2n) .txt_con {
  order: -1;
  padding: 0 120px 0 0;
}

.ai_list li:nth-child(2n) .img_con {
  background-image: url(../images/smartlock/focus_bg_2.png);
  background-size: cover;
}

.ai_list li:nth-child(2n) .img_con img {
  right: auto;
  left: -40px;
  bottom: 10px;
  top: auto;
}

.ai_list li .img_con {
  background: url(../images/smartlock/focus_bg.png) left center no-repeat;
  background-size: cover;
  position: relative;
  z-index: 1;
  width: 35%;
  padding: 20px;
  height: 200px;
}

.ai_list li .img_con img {
  max-width: 100%;
  position: absolute;
  height: 180px;
  top: 10px;
  right: -40px;
}

.ai_list li .txt_con {
  width: 65%;
  padding-left: 120px;
}

.ai_list li .txt_con h3 {
  color: #e30012;
  font-size: 32px;
  font-size: 3.2rem;
  margin-bottom: 10px;
  line-height: 1.1;
}

.ai_list li .txt_con p {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.5;
}

.btm_txt__con {
  padding: 60px 0 0;
}

.btm_txt__con .db {
  max-width: 100%;
}

.btm_txt__con.s_1 {
  border-top: 1px solid #e30012;
  margin-top: 40px;
  padding-top: 30px;
}

.btm_txt__con .title {
  color: #e30012;
  font-size: 32px;
  font-size: 3.2rem;
  margin-bottom: 20px;
}

.btm_txt__con h3 {
  color: #e30012;
  font-size: 14px;
  font-size: 1.4rem;
  margin-bottom: 5px;
}

.btm_txt__con ul {
  margin-bottom: 20px;
  margin-left: 20px;
}

.btm_txt__con ul li {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.8;
  list-style: outside disc;
}

.btm_txt__con p {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.8;
  margin-bottom: 20px;
}

.one_products_con div.title {
  font-size: 32px;
  font-size: 3.2rem;
  color: #e30012;
  margin-bottom: 15px;
}

.one_products_con p {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.6;
}

.one_products_con ul li {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.6;
  list-style: outside disc;
}

.one_products_con .one_flex {
  align-items: flex-end;
}

.one_products_con .one_flex.s_1 {
  margin-top: 50px;
}

.one_products_con .one_flex.s_1 .img_con {
  order: -1;
  background-image: url(../images/smartlock/focus_bg.png);
}

.one_products_con .one_flex.s_1 .img_con img {
  right: -30px;
}

.one_products_con .one_flex.s_1 .txt_con {
  padding: 0 0 0 80px;
}

.one_products_con .one_flex .txt_con {
  width: 60%;
  padding-right: 60px;
}

.one_products_con .one_flex .img_con {
  background: url(../images/smartlock/focus_bg_2.png) center no-repeat;
  background-size: cover;
  height: 200px;
  width: 40%;
  position: relative;
}

.one_products_con .one_flex .img_con img {
  max-width: 100%;
  position: absolute;
  top: -30px;
}

.one_products_con .one_flex h3 {
  color: #e30012;
  font-size: 20px;
  font-size: 2rem;
  margin-bottom: 20px;
}

.one_products_con .one_flex .box_txt {
  border: 1px solid #e30012;
  padding: 10px;
  margin-top: 20px;
}

.btm_flex_txt {
  align-items: flex-end;
}

.btm_flex_txt h3 {
  color: #e30012;
  font-size: 19px;
  font-size: 1.9rem;
  margin-bottom: 15px;
}

.btm_flex_txt .txt_con {
  width: 55%;
  padding-right: 30px;
}

.btm_flex_txt .img_con {
  width: 45%;
}

.btm_flex_txt .img_con img {
  display: block;
  width: 100%;
}

.cool_flex_1 {
  align-items: stretch;
  margin-bottom: 60px;
}

.cool_flex_1 .txt_con {
  width: 35%;
}

.cool_flex_1 .txt_con h3 {
  color: #e30012;
  font-size: 32px;
  font-size: 3.2rem;
  margin-bottom: 10px;
}

.cool_flex_1 .txt_con ul.s_1 {
  margin-bottom: 30px;
}

.cool_flex_1 .txt_con ul li {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.6;
  list-style: outside disc;
}

.cool_flex_1 .img_con {
  width: 65%;
}

.cool_flex_1 .img_con img {
  display: block;
  width: 100%;
  object-fit: cover;
}

.cool_list_1 {
  align-items: stretch;
}

.cool_list_1 li {
  width: calc(100% / 2 - 40px * 1 / 2);
  margin: 0 40px 40px 0;
  display: flex;
  align-items: center;
}

.cool_list_1 li img {
  width: 100px;
}

.cool_list_1 li .txt_con {
  width: calc(100% - 100px);
  padding-left: 20px;
}

.cool_list_1 li .txt_con h3 {
  color: #e30012;
  font-size: 16px;
  font-size: 1.6rem;
  margin-bottom: 10px;
}

.cool_list_1 li .txt_con p {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.7;
}

.cool_list_1 li:nth-child(2n) {
  margin-right: 0;
}

.cool_list_2 {
  align-items: self-start;
}

.cool_list_2 li {
  margin-bottom: 40px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.cool_list_2 li:nth-child(2n) .img_con {
  order: -1;
}

.cool_list_2 li:nth-child(2n) .txt_con {
  padding: 0 0 0 30px;
}

.cool_list_2 li .txt_con {
  width: 55%;
  padding-right: 30px;
}

.cool_list_2 li .txt_con h3 {
  color: #e30012;
  font-size: 19px;
  font-size: 1.9rem;
  margin-bottom: 10px;
}

.cool_list_2 li .img_con {
  width: 45%;
}

.cool_list_2 li .img_con img {
  display: block;
  width: 100%;
}

.table {
  border: 0;
  width: auto;
}

.table th {
  color: #e30012;
  border-right: 1px solid #e30012;
}

.table th, .table td {
  text-align: center;
  border-bottom: 1px solid #e30012;
  border-top: 1px solid #e30012;
  padding: 5px 20px;
  font-size: 12px;
  font-size: 1.2rem;
}

.table td {
  border-radius: 1px solid #e30012;
  color: #262626;
}
